<!--
  ~ Joey Mizrahi - 329745400
  -->

<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Unknown Reference</title>
    <link rel="stylesheet" type="text/css" media="all" href="../static/css/404Error.css.css" th:href="@{/css/error-404.css}" />

</head>
<body>
<div class="noise"></div>
<div class="overlay"></div>
<div class="terminal">
    <h1>Error <span class="errorcode">404</span></h1>
    <p class="output">The page you are looking for might have been removed, had its name changed or is temporarily unavailable.</p>
    <a href="/">return to the homepage</a>
    <p class="output">Good luck.</p>
</div>
</body>
</html>
